Subject: Re: PDP-11 C/C++ Compiler

From: [email-masked] (Michael Gschwind)
Date: 07 Oct 1994 12:10:57 GMT

In article <[email-masked]> Johnny Billquist  <[email-masked]> writes:

   >I'm looking for the sources and/or binaries for a C/C++ compiler which
   >writes PDP-11 object or assembly.  I'd be greatful if anyone has such a
   >thing in fairly good working order.  It would also be nice if it could be
   >compiled under gnu.
   >
   >Thanks.

   I don't know if this is of much help, but there is a pdp-11 backend
   to gcc. It has been posted on the net. I have also put a copy on
   ftp.update.uu.se.

   I haven't tried it, and don't know anything about it.

The latest and greatest version for this backend is on
ftp.vlsivie.tuwien.ac.at in /private/mike/pdp-gcc 

m.
--

Michael Gschwind, Institut f. Technische Informatik, TU Wien
snail: Treitlstrasse 3-182-2 || A-1040 Wien || Austria
email: [email-masked]  note: real time != real fast
phone: +(43)(1)58801 8156	   fax: +(43)(1)586 9697
Boycott Whaling!!! Boycott Norway!!! Boycott Norwegian Products!!!